{
    "eventtype_groups": {
        "production": "Herstellung",
        "post_production": "Nach der Herstellung",
        "pre_production": "Vor der Herstellung",
        "no_production": "Unabh\u00e4ngig von Herstellung"
    }
}